Categories:System
License:Apache2
Web Site:http://balesz.github.io/android-WebSearch
Source Code:https://github.com/balesz/android-WebSearch
Issue Tracker:https://github.com/balesz/android-WebSearch/issues

Auto Name:WebSearch
Summary:Search the web from within apps
Description:
If an app allows you to select plain text then the selected text is shared to
this app, which in turn, opens it in your search engine of choice, provided it
obeys the OpenSearch format.

You manage your search engines on the admin UI. You can import engines from an
url, or you can add new engines by hand: for examples, see OpenSearch engines
from [http://mycroftproject.com Mycroft project] and
[http://www.searchplugins.net SearchPlugins].

If you tap the import icon on the action bar, a dialog will appear. You have to
fill the url edit box, then tap the import button. You have to fill in at least
the name and the url fields. There is a paste icon on the right side of the url
field; if you tap this icon, it will paste a "{searchTerms}" string into the url
field. This is necessary because this string will be replaced by your search
string in the url.
.

Repo Type:git
Repo:https://github.com/balesz/android-WebSearch.git

Build:1.0.3,6
    commit=8af754334c1b7
    subdir=WebSearch
    submodules=yes
    gradle=yes

Build:1.0.4,7
    commit=73b0bdc928da9
    subdir=WebSearch
    submodules=yes
    gradle=yes

Build:1.0.7,10
    disable=jar library
    commit=dummy
    subdir=WebSearch
    submodules=yes
    gradle=yes

Maintainer Notes:
see build.gradle for version name
.

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.0.7
Current Version Code:10
